 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.greeting .top-txt{color: #242424;font-size:35px;font-weight:500;line-height:1.3em;margin-bottom:25px;}
.greeting .top-txt strong{font-size:40px;}
.greeting .tt-wrap{text-align:right;margin-top:-90px;position:relative;z-index:1;}
.greeting .tt-wrap .inner{display:inline-block;background-color: #fff;padding-top:55px;padding-left:60px;text-align:left;}
.greeting .tt-wrap .inner .top-tt{font-size:20px;line-height:1.4em;font-weight:600;color: #242424;margin-bottom:20px;}
.greeting .tt-wrap .inner .wrap p{margin-bottom:20px;}
.greeting .tt-wrap .inner .wrap p:last-child{margin-bottom:0;}
.greeting .tt-wrap .inner .btm-tt{color: #242424;font-weight:600;margin-top:25px;}

.history{display:flex;padding-top:55px;border-top:2px solid #333;}
.history .tt-wrap{max-width:550px;width:100%;padding-left:100px;}
.history .tt-wrap .top{font-size:33px;font-weight:600;color: #242424;line-height:1.2em;margin-bottom:25px;}
.history .tt-wrap .top strong{font-size:40px;}
.history .tt-wrap .tt{font-size:18px;font-weight:500;line-height:1.556em;margin-bottom:60px;}
.history .con{position:relative;}
.history .con:before{content:'';width:1px;height:95%;background-color: #ddd;position: absolute;left:0;top:5px;}
.history .con .row{margin-bottom:40px;padding-left:70px;position:relative;}
.history .con .row:before{content:'';width:20px;height:20px;background:url('../images/sub/history_bullet.png')no-repeat 50% 50%/contain;position: absolute;left:-10px;top:4px;}
.history .con .row:after{content:'';width:40px;height:1px;background-color: #ddd;position: absolute;left:18px;top:13px;}
.history .con .row:last-child{margin-bottom:0;}
.history .con .row .year{font-size:28px;font-weight:600;color: #242424;margin-bottom:20px;}
.history .con .row>ul>li{display:flex;line-height:1.4em;margin-bottom:10px;}
.history .con .row>ul>li:last-child{margin-bottom:0;}
.history .con .row>ul>li .month{color: #898989;min-width:38px;font-weight:600;}
.history .con .row>ul>li .info{min-width:0;width:1%;flex:1 1 auto;}
.history .con .row>ul>li .info .tt{padding-left:15px;position:relative;margin-bottom:10px;}
.history .con .row>ul>li .info .tt:before{content:'';width:5px;height:5px;background-color: #f5a500;border-radius:50%;position: absolute;left:0;top:7px;}
.history .con .row>ul>li .info .tt:last-child{margin-bottom:0;}
.history .con .row>ul>li .info .tt ul{margin-top:5px;}
.history .con .row>ul>li .info .tt ul li{position:relative;font-size:14px;line-height:1.4em;padding-left:8px;margin-bottom:5px;}
.history .con .row>ul>li .info .tt ul li:last-child{margin-bottom:0;}
.history .con .row>ul>li .info .tt ul li:before{content:'';width:4px;height:1px;background-color: #454545;position: absolute;left:0;top:8px;}

.paper ul{display:flex;flex-wrap:wrap;margin:0 -10px -35px;}
.paper ul li{padding:0 10px;margin-bottom:35px;text-align:center;width:20%;}
.paper ul li .tit{line-height:1.2em;margin-top:10px;color: #242424;}

.location .maps .root_daum_roughmap {width:100% !important; height:500px !important;}
.location .maps .root_daum_roughmap .wrap_map {height:500px !important;}
.location .maps .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.location .maps .roughmap_lebel_text:after {content:"광민라이팅"; font-size:12px; line-height:15px;}
.location .maps iframe{width:100%;height:500px;}
.location .info{margin:40px -10px;display:flex;justify-content:center;flex-wrap:wrap;}
.location .info .wrap{padding:0 10px;display:flex;align-items:center;}
.location .info .wrap .icon{width:40px;margin-right:12px;}
.location .info .wrap .tt-wrap{min-width:0;width:1%;flex:1 1 auto;line-height:1.2em;}
.location .info .wrap .tt-wrap .tit{color: #898989;font-weight:600;margin-bottom:5px;}
.location .info .wrap .tt-wrap .tt{color: #242424;font-weight:500;}

#pg-menu{margin-bottom:40px;padding:30px 20px 25px;border-top:1px solid #333;border-bottom:1px solid #ddd;}
.pg-menu ul{display:flex;justify-content:center;margin:0;}
.pg-menu ul li{padding:0 20px;width:auto;position:relative;}
.pg-menu ul li:after{content:'';width:1px;height:16px;background-color: #ddd;position: absolute;right:0;top:5px;}
.pg-menu ul li:last-child:after{display:none;}
.pg-menu ul li a{font-size:18px;color: #898989;display:inline-block;line-height:1.4em;position:relative;}
.pg-menu ul li.active a{font-weight:600;color: #f5a500;}
.pg-menu ul li.active a:after{content:'';width:100%;height:1px;background-color: #f5a500;position: absolute;left:0;bottom:0;}

.edit-btn{width:130px;height:50px;line-height:48px;color: #fff;font-size:18px;font-weight:500;background-color: #000;border:1px solid #000}